
<body class="common-home res layout-home2 banners-effect-7">
	<div id="wrapper" class="wrapper-full">
		<div  class="">

			<!-- Block Spotlight1  -->
			<section class="so-spotlight1">
				<div id="so-slideshow" >
					<div class="owl-carousel" data-loop="yes" data-margin="0" data-nav="yes" data-dots="yes" data-items_xs="1" data-items_sm="1" data-items_md="1">
						<div><a href="#"><img src="img/demo/slider/home-2/slider-1.jpg" alt=""></a></div>
						<div><a href="#"><img src="img/demo/slider/home-2/slider-2.jpg" alt=""></a></div>
						<div><a href="#"><img src="img/demo/slider/home-2/slider-3.jpg" alt=""></a></div>
					</div>
					
				</div>  
			</section>
			<!-- //Block Spotlight1  -->

			<!-- Block Spotlight2  -->
			<section class="so-spotlight2">
				<div class="modcontent clearfix">
					<div class="policy-detail">
						<div class="container">
							<div class="row">
								<div class="col-sm-12">
									<div class="banner-policy">
										<div class="policy policy1">
											<a href="#"> 
												<span class="ico-policy"></span> 
												<div class="service-info">
													<span class="title">Free Shipping & Return</span> <br> <span>Free shipping on orders over $49</span> 
												</div>
											</a>
										</div>
										<div class="policy policy2">
											<a href="#">
												<span class="ico-policy"></span>
												<div class="service-info">
													<span class="title">Money Guarantee</span> <br><span>30 days money back guarantee</span>
												</div>
											</a>
										</div>
										<div class="policy policy3">
											<a href="#"> 
												<span class="ico-policy"></span> 
												<div class="service-info">
													<span class="title">Online Support</span> <br><span>We support online 24/24 on day</span> 
												</div>
											</a></div>
										</div>
									</div>
								</div>
							</div>
						</div>
						
					</div>
				</section>
				<!-- //Block Spotlight2  -->

				<!-- Main Container  -->
				<div class="main-container container">

					<div class="row">
						<aside class="col-md-3 col-sm-4 col-xs-12  content-aside left_column">
							<div class="special">
								<h3 class="modtitle">Special Offers</h3>
								<hr><hr><hr>
								<div class="owl-carousel owl-special" data-margin="0" data-loop="yes" data-nav="yes" data-dots="no" data-items_xs="1" data-items_sm="1" data-items_md="1">
									<div class="product-layout">
										<div class="product-item-container">
											<div class="left-block">
												<div class="product-image-container  second_img ">
													<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-5.jpg" alt=""></a>

													<!--Sale Label-->
													<span class="sale">-25%</span>
												</div>
												<div class="hover">
													<ul>
														<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a><div class="tooltip fade top" role="tooltip" id="tooltip816167" style="top: -79px; left: 0px; display: block;"><div class="tooltip-arrow"></div><div class="tooltip-inner">Add to Wish List</div></div></li>
														<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
														<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
													</ul>
												</div>
											</div>
											<div class="right-block">
												<div class="time-sale">
													<p class="time-day">20 days</p>
													<p class="time-hour">11  :  25  :  53</p>
												</div>
												<div class="caption">
													<h4><a href="../product.ejs">Dummy product #01</a></h4>
													<div class="ratings">
														<div class="rating-box">
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class="gray"><i class="fa fa-star "></i></span>
														</div>
													</div>

													<div class="price">
														<span class="price-new">$74.00</span>
														<span class="price-old">$122.00</span>		   
													</div>
												</div>

												<div class="button-group">
													<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
												</div>
											</div><!-- right block -->
										</div>
									</div>
									<div class="product-layout">
										<div class="product-item-container">
											<div class="left-block">
												<div class="product-image-container  second_img ">
													<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-2.jpg" alt=""></a>
													<!--Sale Label-->
													<span class="sale">-20%</span>
												</div>
												<div class="hover">
													<ul>
														<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a><div class="tooltip fade top" role="tooltip" id="tooltip8161" style="top: -79px; left: 0px; display: block;"><div class="tooltip-arrow"></div><div class="tooltip-inner">Add to Wish List</div></div></li>
														<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
														<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
													</ul>
												</div>
											</div>
											<div class="right-block">
												<div class="time-sale">
													<p class="time-day">20 days</p>
													<p class="time-hour">11  :  25  :  53</p>
												</div>
												<div class="caption">
													<h4><a href="../product.ejs">Dummy product #02</a></h4>
													<div class="ratings">
														<div class="rating-box">
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class="gray"><i class="fa fa-star "></i></span>
														</div>
													</div>

													<div class="price">
														<span class="price-new">$74.00</span>
														<span class="price-old">$122.00</span>		   
													</div>
												</div>

												<div class="button-group">
													<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
												</div>
											</div><!-- right block -->
										</div>
									</div>
									<div class="product-layout">
										<div class="product-item-container">
											<div class="left-block">
												<div class="product-image-container  second_img ">
													<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-3.jpg" alt=""></a>

													<!--Sale Label-->
													<span class="sale">-15%</span>
												</div>
												<div class="hover">
													<ul>
														<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a><div class="tooltip fade top" role="tooltip" id="tooltip81616" style="top: -79px; left: 0px; display: block;"><div class="tooltip-arrow"></div><div class="tooltip-inner">Add to Wish List</div></div></li>
														<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
														<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
													</ul>
												</div>
											</div>
											<div class="right-block">
												<div class="time-sale">
													<p class="time-day">20 days</p>
													<p class="time-hour">11  :  25  :  53</p>
												</div>
												<div class="caption">
													<h4><a href="../product.ejs">Dummy product #03</a></h4>
													<div class="ratings">
														<div class="rating-box">
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class=""><i class="fa fa-star "></i></span>
															<span class="gray"><i class="fa fa-star "></i></span>
														</div>
													</div>

													<div class="price">
														<span class="price-new">$34.00</span>
														<span class="price-old">$65.00</span>		   
													</div>
												</div>

												<div class="button-group">
													<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
												</div>
											</div><!-- right block -->
										</div>
									</div>
								</div>
							</div>
							<div class="testimonials">
								<h3 class="modtitle">Testimonials</h3>
								<hr><hr><hr>
								<div class="owl-carousel" data-margin="0" data-nav="no" data-loop="yes" data-dots="yes" data-items_xs="1" data-items_sm="1" data-items_md="1">
									<div class="owl-testimonials">
										<div class="content">
											<p>Lorem ipsum dolor sit amet, conmetur asdipiscing elit,sed doeius tempo lorem ipsum raLorem ipsum dolor sit amet, consec tetur adipiscing elit, sed do eiusmod.</p>
										</div>
										<div class="avata"><img src="img/theme/home-2/avata.jpg" alt=""></div>
										<div class="name"><p>Johny Walker</p></div>
										<div class="job"><p>CEO Envato - Themeforest</p></div>
									</div>

									<div class="owl-testimonials">
										<div class="content">
											<p>Lorem ipsum dolor sit amet, conmetur asdipiscing elit,sed doeius tempo lorem ipsum raLorem ipsum dolor sit amet, consec tetur adipiscing elit, sed do eiusmod.</p>
										</div>
										<div class="avata"><img src="img/theme/home-2/avata.jpg" alt=""></div>
										<div class="name"><p>Johny Walker</p></div>
										<div class="job"><p>CEO Envato - Themeforest</p></div>
									</div>
									<div class="owl-testimonials">
										<div class="content">
											<p>Lorem ipsum dolor sit amet, conmetur asdipiscing elit,sed doeius tempo lorem ipsum raLorem ipsum dolor sit amet, consec tetur adipiscing elit, sed do eiusmod.</p>
										</div>
										<div class="avata"><img src="img/theme/home-2/avata.jpg" alt=""></div>
										<div class="name"><p>Johny Walker</p></div>
										<div class="job"><p>CEO Envato - Themeforest</p></div>
									</div>
								</div>
							</div>
							<div class="latest-blog">
								<h3 class="modtitle">Latest Blog</h3>
								<hr><hr><hr>
								<div class="owl-carousel owl-blog" data-margin="0" data-nav="yes" data-loop="yes" data-items_xs="1" data-items_sm="1" data-items_md="1">
									<div class="owl-latest-blog">
										<div class="blog-item item">
											<div class="itemBlogImg">
												<div class="article-image ">
													<div>
														<div class="day">
															<p>24</p>
															<p>Dec</p>
														</div>

														<a class="popup-gallery" href="blog-detail.ejs"><img src="img/demo/blog/blog-1.jpg" alt="Kire tuma demonstraverunt lector"></a>
													</div>
												</div>
											</div>
											<div class="itemBlogContent1">
												<div class="article-title1">
													<h4>
														<a href="blog-detail.ejs">Kire Tuma Demonstrav</a>
													</h4>
												</div>
												<div class="article-description1">
													Lorem ipsum dolor sit amet, consectetur mo adipiscing elit, sed do eiusmod tempor incidi ut labore et dolore magna aliqua... </div>
													<div class="blog-meta1">
														<span class="comment_count1">
															<a href="#"><i class="fa fa-comments" aria-hidden="true"></i>0</a>
														</span>
														<span class="author">
															<a href="blog-detail.ejs">View more
																<i class="fa fa-angle-double-right" aria-hidden="true"></i>
															</a>
														</span>
													</div>
												</div>
											</div>
										</div>
										<div class="owl-latest-blog">
											<div class="blog-item item">
												<div class="itemBlogImg">
													<div class="article-image ">
														<div>
															<div class="day">
																<p>24</p>
																<p>Dec</p>
															</div>

															<a class="popup-gallery" href="blog-detail.ejs"><img src="img/demo/blog/blog-1.jpg" alt="Kire tuma demonstraverunt lector"></a>
														</div>
													</div>
												</div>
												<div class="itemBlogContent1">
													<div class="article-title1">
														<h4>
															<a href="blog-detail.ejs">Kire Tuma Demonstrav</a>
														</h4>
													</div>
													<div class="article-description1">
														Lorem ipsum dolor sit amet, consectetur mo adipiscing elit, sed do eiusmod tempor incidi ut labore et dolore magna aliqua... </div>
														<div class="blog-meta1">
															<span class="comment_count1">
																<a href="#"><i class="fa fa-comments" aria-hidden="true"></i>0</a>
															</span>
															<span class="author">
																<a href="blog-detail.ejs">View more
																	<i class="fa fa-angle-double-right" aria-hidden="true"></i>
																</a>
															</span>
														</div>
													</div>
												</div>
											</div>
											<div class="owl-latest-blog">
												<div class="blog-item item">
													<div class="itemBlogImg">
														<div class="article-image ">
															<div>
																<div class="day">
																	<p>24</p>
																	<p>Dec</p>
																</div>

																<a class="popup-gallery" href="blog-detail.ejs"><img src="img/demo/blog/blog-1.jpg" alt="Kire tuma demonstraverunt lector"></a>
															</div>
														</div>
													</div>
													<div class="itemBlogContent1">
														<div class="article-title1">
															<h4>
																<a href="blog-detail.ejs">Kire Tuma Demonstrav</a>
															</h4>
														</div>
														<div class="article-description1">
															Lorem ipsum dolor sit amet, consectetur mo adipiscing elit, sed do eiusmod tempor incidi ut labore et dolore magna aliqua... </div>
															<div class="blog-meta1">
																<span class="comment_count1">
																	<a href="#"><i class="fa fa-comments" aria-hidden="true"></i>0</a>
																</span>
																<span class="author">
																	<a href="blog-detail.ejs">View more
																		<i class="fa fa-angle-double-right" aria-hidden="true"></i>
																	</a>
																</span>
															</div>
														</div>
													</div>
												</div>
											</div>

										</div>
										<div class="module banner-left hidden-xs">
											<div class="modcontent clearfix">
												<div class="banners">
													<div>
														<a href="#"><img src="img/demo/banner/home-2/banner-3.jpg" alt="left-image"></a>
													</div>
												</div>

											</div>
										</div>
									</aside>
									<div id="content" class="col-md-9 col-sm-8  col-xs-12">
										<div class="digital">
											<div class="row">
												<div class=" col-sm-12">
													<h3 class="modtitle">Digital & Electronics</h3>
													<hr>
													<hr>
													<hr>
													<div class="digital-owl">
														<div class=" owl-carousel digital-owl " data-dots="no" data-nav="yes" data-loop="yes" data-items_xs="1" data-items_sm="2" data-items_md="4" data-margin="20">
															<div class="product-layout">
																<div class="product-item-container">
																	<div class="left-block">
																		<div class="product-image-container  second_img ">
																			<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-1.jpg" alt=""></a>
																			<!--Sale Label-->
																			<span class="new">New</span>

																			<div class="hover">
																				<ul>
																					<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																					<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																					<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																				</ul>
																			</div>
																		</div>
																	</div>
																	<div class="right-block">
																		<div class="caption">
																			<h4><a href="../product.ejs">Dummy product #02</a></h4>
																			<div class="ratings">
																				<div class="rating-box">
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class="gray"><i class="fa fa-star "></i></span>
																				</div>
																			</div>

																			<div class="price">
																				<span class="price-new">$142.00</span>

																			</div>
																			<div class="description item-desc hidden">
																				<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																			</div>
																		</div>

																		<div class="button-group">
																			<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
																		</div>
																	</div><!-- right block -->
																</div>
															</div>


															<div class="product-layout">
																<div class="product-item-container">
																	<div class="left-block">
																		<div class="product-image-container  second_img ">
																			<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-3.jpg" alt=""></a>
																			<!--Sale Label-->
																			<span class="new">New</span>

																			<div class="hover">
																				<ul>
																					<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																					<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																					<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																				</ul>
																			</div>
																		</div>
																	</div>
																	<div class="right-block">
																		<div class="caption">
																			<h4><a href="../product.ejs">Dummy product #03</a></h4>
																			<div class="ratings">
																				<div class="rating-box">
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class="gray"><i class="fa fa-star "></i></span>
																				</div>
																			</div>

																			<div class="price">
																				<span class="price-new">$45.00</span> 	

																			</div>
																			<div class="description item-desc hidden">
																				<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																			</div>
																		</div>

																		<div class="button-group">
																			<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
																		</div>
																	</div><!-- right block -->
																</div>
															</div>


															<div class="product-layout">
																<div class="product-item-container">
																	<div class="left-block">
																		<div class="product-image-container  second_img ">
																			<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-2.jpg" alt=""></a>
																			<!--Sale Label-->
																			<span class="new">New</span>

																			<div class="hover">
																				<ul>
																					<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																					<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																					<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																				</ul>
																			</div>
																		</div>
																	</div>
																	<div class="right-block">
																		<div class="caption">
																			<h4><a href="../product.ejs">Dummy product #04</a></h4>
																			<div class="ratings">
																				<div class="rating-box">
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class="gray"><i class="fa fa-star "></i></span>
																				</div>
																			</div>

																			<div class="price">
																				<span class="price-new">$65.00</span> 

																			</div>
																			<div class="description item-desc hidden">
																				<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																			</div>
																		</div>

																		<div class="button-group">
																			<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
																		</div>
																	</div><!-- right block -->
																</div>
															</div>


															<div class="product-layout">
																<div class="product-item-container">
																	<div class="left-block">
																		<div class="product-image-container  second_img ">
																			<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-5.jpg" alt=""></a>
																			<!--Sale Label-->

																			<div class="hover">
																				<ul>
																					<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																					<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																					<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																				</ul>
																			</div>
																		</div>
																	</div>
																	<div class="right-block">
																		<div class="caption">
																			<h4><a href="../product.ejs">Dummy product #05</a></h4>
																			<div class="ratings">
																				<div class="rating-box">
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class="gray"><i class="fa fa-star "></i></span>
																				</div>
																			</div>

																			<div class="price">
																				<span class="price-new">$124.00</span> 

																			</div>
																			<div class="description item-desc hidden">
																				<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																			</div>
																		</div>

																		<div class="button-group">
																			<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
																		</div>
																	</div><!-- right block -->
																</div>
															</div>

															<div class="product-layout">
																<div class="product-item-container">
																	<div class="left-block">
																		<div class="product-image-container  second_img ">
																			<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-4.jpg" alt=""></a>
																			<!--Sale Label-->

																			<div class="hover">
																				<ul>
																					<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																					<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																					<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																				</ul>
																			</div>
																		</div>
																	</div>
																	<div class="right-block">
																		<div class="caption">
																			<h4><a href="../product.ejs">Dummy product #06</a></h4>
																			<div class="ratings">
																				<div class="rating-box">
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class="gray"><i class="fa fa-star "></i></span>
																				</div>
																			</div>

																			<div class="price">
																				<span class="price-new">$74.00</span> 
																				<span class="price-old">$122.00</span>	   
																			</div>
																			<div class="description item-desc hidden">
																				<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																			</div>
																		</div>

																		<div class="button-group">
																			<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
																		</div>
																	</div><!-- right block -->
																</div>
															</div>


															<div class="product-layout">
																<div class="product-item-container">
																	<div class="left-block">
																		<div class="product-image-container  second_img ">
																			<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-7.jpg" alt=""></a>
																			<!--Sale Label-->

																			<div class="hover">
																				<ul>
																					<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																					<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																					<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																				</ul>
																			</div>
																		</div>
																	</div>
																	<div class="right-block">
																		<div class="caption">
																			<h4><a href="../product.ejs">Dummy product #07</a></h4>
																			<div class="ratings">
																				<div class="rating-box">
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class="gray"><i class="fa fa-star "></i></span>
																				</div>
																			</div>

																			<div class="price">
																				<span class="price-new">$74.00</span> 
																				<span class="price-old">$122.00</span>	   
																			</div>
																			<div class="description item-desc hidden">
																				<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																			</div>
																		</div>

																		<div class="button-group">
																			<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
																		</div>
																	</div><!-- right block -->
																</div>
															</div>


															<div class="product-layout">
																<div class="product-item-container">
																	<div class="left-block">
																		<div class="product-image-container  second_img ">
																			<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-6.jpg" alt=""></a>
																			<!--Sale Label-->

																			<span class="sale">-25%</span>
																			<div class="hover">
																				<ul>
																					<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																					<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																					<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																				</ul>
																			</div>
																		</div>
																	</div>
																	<div class="right-block">
																		<div class="caption">
																			<h4><a href="../product.ejs">Dummy product #08</a></h4>
																			<div class="ratings">
																				<div class="rating-box">
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class="gray"><i class="fa fa-star "></i></span>
																				</div>
																			</div>

																			<div class="price">
																				<span class="price-new">$74.00</span> 
																				<span class="price-old">$122.00</span>   
																			</div>
																			<div class="description item-desc hidden">
																				<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																			</div>
																		</div>

																		<div class="button-group">
																			<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
																		</div>
																	</div><!-- right block -->
																</div>
															</div>


															<div class="product-layout">
																<div class="product-item-container">
																	<div class="left-block">
																		<div class="product-image-container  second_img ">
																			<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-6.jpg" alt=""></a>
																			<!--Sale Label-->

																			<span class="sale">-25%</span>
																			<div class="hover">
																				<ul>
																					<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																					<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																					<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																				</ul>
																			</div>
																		</div>
																	</div>
																	<div class="right-block">
																		<div class="caption">
																			<h4><a href="../product.ejs">Dummy product #09</a></h4>
																			<div class="ratings">
																				<div class="rating-box">
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class="gray"><i class="fa fa-star "></i></span>
																				</div>
																			</div>

																			<div class="price">
																				<span class="price-new">$74.00</span> 
																				<span class="price-old">$122.00</span>   
																			</div>
																			<div class="description item-desc hidden">
																				<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																			</div>
																		</div>

																		<div class="button-group">
																			<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
																		</div>
																	</div><!-- right block -->
																</div>
															</div>

														</div>
													</div>
												</div>
											</div>
										</div>

										<div class=" fashion-jewerly">
											<div class="row">
												<div class=" col-sm-12">
													<h3 class="modtitle">Fashion & Jewelry</h3>
													<hr>
													<hr>
													<hr>
													<div class="fashion-jewerly-owl">
														<div class=" owl-carousel fashion-jewerly-owl " data-dots="no" data-nav="yes" data-loop="yes" data-items_xs="1" data-items_sm="2" data-items_md="4" data-margin="10">
															<div class="product-layout">
																<div class="product-item-container">
																	<div class="left-block">
																		<div class="product-image-container  second_img ">
																			<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-8.jpg" alt=""></a>
																			<!--Sale Label-->
																			<span class="new">New</span>

																			<div class="hover">
																				<ul>
																					<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																					<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																					<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																				</ul>
																			</div>
																		</div>
																	</div>
																	<div class="right-block">
																		<div class="caption">
																			<h4><a href="../product.ejs">Dummy product #02</a></h4>
																			<div class="ratings">
																				<div class="rating-box">
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class="gray"><i class="fa fa-star "></i></span>
																				</div>
																			</div>

																			<div class="price">
																				<span class="price-new">$74.00</span>

																			</div>
																			<div class="description item-desc hidden">
																				<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																			</div>
																		</div>

																		<div class="button-group">
																			<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
																		</div>
																	</div><!-- right block -->
																</div>
															</div>


															<div class="product-layout">
																<div class="product-item-container">
																	<div class="left-block">
																		<div class="product-image-container  second_img ">
																			<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-7.jpg" alt=""></a>
																			<!--Sale Label-->
																			<span class="new">New</span>

																			<div class="hover">
																				<ul>
																					<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																					<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																					<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																				</ul>
																			</div>
																		</div>
																	</div>
																	<div class="right-block">
																		<div class="caption">
																			<h4><a href="../product.ejs">Dummy product #03</a></h4>
																			<div class="ratings">
																				<div class="rating-box">
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class="gray"><i class="fa fa-star "></i></span>
																				</div>
																			</div>

																			<div class="price">
																				<span class="price-new">$89.00</span> 	

																			</div>
																			<div class="description item-desc hidden">
																				<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																			</div>
																		</div>

																		<div class="button-group">
																			<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
																		</div>
																	</div><!-- right block -->
																</div>
															</div>


															<div class="product-layout">
																<div class="product-item-container">
																	<div class="left-block">
																		<div class="product-image-container  second_img ">
																			<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-6.jpg" alt=""></a>
																			<!--Sale Label-->
																			<span class="new">New</span>

																			<div class="hover">
																				<ul>
																					<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																					<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																					<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																				</ul>
																			</div>
																		</div>
																	</div>
																	<div class="right-block">
																		<div class="caption">
																			<h4><a href="../product.ejs">Dummy product #04</a></h4>
																			<div class="ratings">
																				<div class="rating-box">
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class="gray"><i class="fa fa-star "></i></span>
																				</div>
																			</div>

																			<div class="price">
																				<span class="price-new">$65.00</span> 

																			</div>
																			<div class="description item-desc hidden">
																				<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																			</div>
																		</div>

																		<div class="button-group">
																			<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
																		</div>
																	</div><!-- right block -->
																</div>
															</div>


															<div class="product-layout">
																<div class="product-item-container">
																	<div class="left-block">
																		<div class="product-image-container  second_img ">
																			<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-5.jpg" alt=""></a>
																			<!--Sale Label-->

																			<div class="hover">
																				<ul>
																					<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																					<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																					<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																				</ul>
																			</div>
																		</div>
																	</div>
																	<div class="right-block">
																		<div class="caption">
																			<h4><a href="../product.ejs">Dummy product #05</a></h4>
																			<div class="ratings">
																				<div class="rating-box">
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class="gray"><i class="fa fa-star "></i></span>
																				</div>
																			</div>

																			<div class="price">
																				<span class="price-new">$79.00</span> 

																			</div>
																			<div class="description item-desc hidden">
																				<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																			</div>
																		</div>

																		<div class="button-group">
																			<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
																		</div>
																	</div><!-- right block -->
																</div>
															</div>

															<div class="product-layout">
																<div class="product-item-container">
																	<div class="left-block">
																		<div class="product-image-container  second_img ">
																			<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-4.jpg" alt=""></a>
																			<!--Sale Label-->

																			<div class="hover">
																				<ul>
																					<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																					<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																					<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																				</ul>
																			</div>
																		</div>
																	</div>
																	<div class="right-block">
																		<div class="caption">
																			<h4><a href="../product.ejs">Dummy product #06</a></h4>
																			<div class="ratings">
																				<div class="rating-box">
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class="gray"><i class="fa fa-star "></i></span>
																				</div>
																			</div>

																			<div class="price">
																				<span class="price-new">$74.00</span> 
																				<span class="price-old">$122.00</span>	   
																			</div>
																			<div class="description item-desc hidden">
																				<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																			</div>
																		</div>

																		<div class="button-group">
																			<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
																		</div>
																	</div><!-- right block -->
																</div>
															</div>


															<div class="product-layout">
																<div class="product-item-container">
																	<div class="left-block">
																		<div class="product-image-container  second_img ">
																			<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-7.jpg" alt=""></a>
																			<!--Sale Label-->

																			<div class="hover">
																				<ul>
																					<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																					<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																					<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																				</ul>
																			</div>
																		</div>
																	</div>
																	<div class="right-block">
																		<div class="caption">
																			<h4><a href="../product.ejs">Dummy product #07</a></h4>
																			<div class="ratings">
																				<div class="rating-box">
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class="gray"><i class="fa fa-star "></i></span>
																				</div>
																			</div>

																			<div class="price">
																				<span class="price-new">$74.00</span> 
																				<span class="price-old">$122.00</span>	   
																			</div>
																			<div class="description item-desc hidden">
																				<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																			</div>
																		</div>

																		<div class="button-group">
																			<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
																		</div>
																	</div><!-- right block -->
																</div>
															</div>


															<div class="product-layout">
																<div class="product-item-container">
																	<div class="left-block">
																		<div class="product-image-container  second_img ">
																			<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-6.jpg" alt=""></a>
																			<!--Sale Label-->

																			<span class="sale">-25%</span>
																			<div class="hover">
																				<ul>
																					<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																					<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																					<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																				</ul>
																			</div>
																		</div>
																	</div>
																	<div class="right-block">
																		<div class="caption">
																			<h4><a href="../product.ejs">Dummy product #08</a></h4>
																			<div class="ratings">
																				<div class="rating-box">
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class="gray"><i class="fa fa-star "></i></span>
																				</div>
																			</div>

																			<div class="price">
																				<span class="price-new">$74.00</span> 
																				<span class="price-old">$122.00</span>   
																			</div>
																			<div class="description item-desc hidden">
																				<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																			</div>
																		</div>

																		<div class="button-group">
																			<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
																		</div>
																	</div><!-- right block -->
																</div>
															</div>


															<div class="product-layout">
																<div class="product-item-container">
																	<div class="left-block">
																		<div class="product-image-container  second_img ">
																			<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/product-6.jpg" alt=""></a>
																			<!--Sale Label-->

																			<span class="sale">-25%</span>
																			<div class="hover">
																				<ul>
																					<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																					<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																					<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																				</ul>
																			</div>
																		</div>
																	</div>
																	<div class="right-block">
																		<div class="caption">
																			<h4><a href="../product.ejs">Dummy product #09</a></h4>
																			<div class="ratings">
																				<div class="rating-box">
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class=""><i class="fa fa-star "></i></span>
																					<span class="gray"><i class="fa fa-star "></i></span>
																				</div>
																			</div>

																			<div class="price">
																				<span class="price-new">$74.00</span> 
																				<span class="price-old">$122.00</span>   
																			</div>
																			<div class="description item-desc hidden">
																				<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																			</div>
																		</div>

																		<div class="button-group">
																			<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
																		</div>
																	</div><!-- right block -->
																</div>
															</div>

														</div>
													</div>
												</div>
											</div>
										</div>
										<div class="banner hidden-xs">
											<div class="row">
												<div class="banners">
													<div class="banner-1 col-sm-6 col-xs-12">
														<a href="#"><img src="img/demo/banner/home-2/banner-1.jpg" alt=""></a>
													</div>
													<div class="banner-2 col-sm-6 col-xs-12">
														<a href="#"><img src="img/demo/banner/home-2/banner-2.jpg" alt=""></a>
													</div>
												</div>
											</div>
										</div>

										<div class="wrap-categories">
											<div class="row">
												<div class="col-sm-4 col-xs-12">
													<div class=" new-arrivals">
														<div class="module latest-product titleLine">
															<h3 class="modtitle">New Arrivals</h3>
															<hr>
															<hr>
															<hr>
															<div class="modcontent owl-carousel owl-new-arrivals " data-dots="no" data-nav="yes" data-loop="yes" data-items_xs="1" data-items_sm="1" data-items_md="1" data-margin="10">
																<div class="product-latest-item">
																	<div class="media">
																		<div class="media-left">
																			<a href="../product.ejs"><img src="img/demo/shop/product/product-2.jpg" alt="Cisi Chicken" title="Cisi Chicken" class="img-responsive" style="width: 78px; height: 104px;"></a>
																		</div>
																		<div class="media-body">
																			<div class="caption">
																				<h4><a href="../product.ejs">Sunt Molup</a></h4>


																				<div class="ratings">
																					<div class="rating-box">
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																					</div>
																				</div>
																				<div class="price">
																					<span class="price-new">$100.00</span>
																				</div>
																			</div>

																		</div>
																	</div>

																	<div class="media">
																		<div class="media-left">
																			<a href="../product.ejs"><img src="img/demo/shop/product/product-3.jpg" alt="Cisi Chicken" title="Cisi Chicken" class="img-responsive" style="width: 78px; height: 104px;"></a>
																		</div>
																		<div class="media-body">
																			<div class="caption">
																				<h4><a href="../product.ejs">Et Spare</a></h4>


																				<div class="ratings">
																					<div class="rating-box">
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class="gray"><i class="fa fa-star "></i></span>
																					</div>
																				</div>
																				<div class="price">
																					<span class="price-new">$36.00</span>
																				</div>
																			</div>

																		</div>
																	</div>

																	<div class="media">
																		<div class="media-left">
																			<a href="../product.ejs"><img src="img/demo/shop/product/product-4.jpg" alt="Cisi Chicken" title="Cisi Chicken" class="img-responsive" style="width: 78px; height: 104px;"></a>
																		</div>
																		<div class="media-body">
																			<div class="caption">
																				<h4><a href="../product.ejs">Cisi Chicken</a></h4>


																				<div class="ratings">
																					<div class="rating-box">
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class="gray"><i class="fa fa-star"></i></span>
																					</div>
																				</div>
																				<div class="price">
																					<span class="price-new">$71.00</span>
																				</div>
																			</div>

																		</div>
																	</div>
																</div>
																<div class="product-latest-item">
																	<div class="media">
																		<div class="media-left">
																			<a href="../product.ejs"><img src="img/demo/shop/product/product-5.jpg" alt="Cisi Chicken" title="Cisi Chicken" class="img-responsive" style="width: 78px; height: 104px;"></a>
																		</div>
																		<div class="media-body">
																			<div class="caption">
																				<h4><a href="../product.ejs">Sunt Molup</a></h4>


																				<div class="ratings">
																					<div class="rating-box">
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																					</div>
																				</div>
																				<div class="price">
																					<span class="price-new">$126.00</span>
																				</div>
																			</div>

																		</div>
																	</div>

																	<div class="media">
																		<div class="media-left">
																			<a href="../product.ejs"><img src="img/demo/shop/product/product-6.jpg" alt="Cisi Chicken" title="Cisi Chicken" class="img-responsive" style="width: 78px; height: 104px;"></a>
																		</div>
																		<div class="media-body">
																			<div class="caption">
																				<h4><a href="../product.ejs">Et Spare</a></h4>


																				<div class="ratings">
																					<div class="rating-box">
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class="gray"><i class="fa fa-star "></i></span>
																					</div>
																				</div>
																				<div class="price">
																					<span class="price-new">$65.00</span>
																				</div>
																			</div>

																		</div>
																	</div>

																	<div class="media">
																		<div class="media-left">
																			<a href="../product.ejs"><img src="img/demo/shop/product/product-7.jpg" alt="Cisi Chicken" title="Cisi Chicken" class="img-responsive" style="width: 78px; height: 104px;"></a>
																		</div>
																		<div class="media-body">
																			<div class="caption">
																				<h4><a href="../product.ejs">Cisi Chicken</a></h4>


																				<div class="ratings">
																					<div class="rating-box">
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class="gray"><i class="fa fa-star"></i></span>
																					</div>
																				</div>
																				<div class="price">
																					<span class="price-new">$68.00</span>
																				</div>
																			</div>

																		</div>
																	</div>
																</div>
																<div class="product-latest-item">
																	<div class="media">
																		<div class="media-left">
																			<a href="../product.ejs"><img src="img/demo/shop/product/product-8.jpg" alt="Cisi Chicken" title="Cisi Chicken" class="img-responsive" style="width: 78px; height: 104px;"></a>
																		</div>
																		<div class="media-body">
																			<div class="caption">
																				<h4><a href="../product.ejs">Sunt Molup</a></h4>


																				<div class="ratings">
																					<div class="rating-box">
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																					</div>
																				</div>
																				<div class="price">
																					<span class="price-new">$130.00</span>
																					<span class="price-old">$165.00</span>
																				</div>
																			</div>

																		</div>
																	</div>

																	<div class="media">
																		<div class="media-left">
																			<a href="../product.ejs"><img src="img/demo/shop/product/product-1.jpg" alt="Cisi Chicken" title="Cisi Chicken" class="img-responsive" style="width: 78px; height: 104px;"></a>
																		</div>
																		<div class="media-body">
																			<div class="caption">
																				<h4><a href="../product.ejs">Et Spare</a></h4>


																				<div class="ratings">
																					<div class="rating-box">
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class="gray"><i class="fa fa-star "></i></span>
																					</div>
																				</div>
																				<div class="price">
																					<span class="price-new">$69.00</span>
																					<span class="price-old">$89.00</span>
																				</div>
																			</div>

																		</div>
																	</div>

																	<div class="media">
																		<div class="media-left">
																			<a href="../product.ejs"><img src="img/demo/shop/product/product-2.jpg" alt="Cisi Chicken" title="Cisi Chicken" class="img-responsive" style="width: 78px; height: 104px;"></a>
																		</div>
																		<div class="media-body">
																			<div class="caption">
																				<h4><a href="../product.ejs">Cisi Chicken</a></h4>


																				<div class="ratings">
																					<div class="rating-box">
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class=""><i class="fa fa-star "></i></span>
																						<span class="gray"><i class="fa fa-star"></i></span>
																					</div>
																				</div>
																				<div class="price">
																					<span class="price-new">$96.00</span>
																				</div>
																			</div>

																		</div>
																	</div>
																</div>
															</div>
														</div>
													</div>
												</div>
												<div class="col-sm-4 col-xs-12">
													<div class=" featured">
														<div class="module latest-product titleLine">
															<h3 class="modtitle">Featured</h3>
															<hr>
															<hr>
															<hr>
															<div class="modcontent">
																<div class="owl-carousel owl-featured" data-nav="yes" data-loop='yes' data-margin="0" data-items_xs="1" data-items_sm="1" data-items_md="1">
																	<div class="product-latest-item">
																		<div class="media">
																			<div class="media-left">
																				<a href="../product.ejs"><img src="img/demo/shop/product/product-3.jpg" alt="Cisi Chicken" title="Cisi Chicken" class="img-responsive" style="width: 78px; height: 104px;"></a>
																			</div>
																			<div class="media-body">
																				<div class="caption">
																					<h4><a href="../product.ejs">Sunt Molup</a></h4>


																					<div class="ratings">
																						<div class="rating-box">
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																						</div>
																					</div>
																					<div class="price">
																						<span class="price-new">$98.00</span>
																					</div>
																				</div>

																			</div>
																		</div>

																		<div class="media">
																			<div class="media-left">
																				<a href="../product.ejs"><img src="img/demo/shop/product/product-4.jpg" alt="Cisi Chicken" title="Cisi Chicken" class="img-responsive" style="width: 78px; height: 104px;"></a>
																			</div>
																			<div class="media-body">
																				<div class="caption">
																					<h4><a href="../product.ejs">Et Spare</a></h4>


																					<div class="ratings">
																						<div class="rating-box">
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class="gray"><i class="fa fa-star "></i></span>
																						</div>
																					</div>
																					<div class="price">
																						<span class="price-new">$165.00</span>
																					</div>
																				</div>

																			</div>
																		</div>

																		<div class="media">
																			<div class="media-left">
																				<a href="../product.ejs"><img src="img/demo/shop/product/product-5.jpg" alt="Cisi Chicken" title="Cisi Chicken" class="img-responsive" style="width: 78px; height: 104px;"></a>
																			</div>
																			<div class="media-body">
																				<div class="caption">
																					<h4><a href="../product.ejs">Cisi Chicken</a></h4>


																					<div class="ratings">
																						<div class="rating-box">
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class="gray"><i class="fa fa-star"></i></span>
																						</div>
																					</div>
																					<div class="price">
																						<span class="price-new">$59.00</span>
																					</div>
																				</div>

																			</div>
																		</div>
																	</div>
																	<div class="product-latest-item">
																		<div class="media">
																			<div class="media-left">
																				<a href="../product.ejs"><img src="img/demo/shop/product/product-6.jpg" alt="Cisi Chicken" title="Cisi Chicken" class="img-responsive" style="width: 78px; height: 104px;"></a>
																			</div>
																			<div class="media-body">
																				<div class="caption">
																					<h4><a href="../product.ejs">Sunt Molup</a></h4>


																					<div class="ratings">
																						<div class="rating-box">
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																						</div>
																					</div>
																					<div class="price">
																						<span class="price-new">$98.00</span>
																					</div>
																				</div>

																			</div>
																		</div>

																		<div class="media">
																			<div class="media-left">
																				<a href="../product.ejs"><img src="img/demo/shop/product/product-7.jpg" alt="Cisi Chicken" title="Cisi Chicken" class="img-responsive" style="width: 78px; height: 104px;"></a>
																			</div>
																			<div class="media-body">
																				<div class="caption">
																					<h4><a href="../product.ejs">Et Spare</a></h4>


																					<div class="ratings">
																						<div class="rating-box">
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class="gray"><i class="fa fa-star "></i></span>
																						</div>
																					</div>
																					<div class="price">
																						<span class="price-new">$165.00</span>
																					</div>
																				</div>

																			</div>
																		</div>

																		<div class="media">
																			<div class="media-left">
																				<a href="../product.ejs"><img src="img/demo/shop/product/product-8.jpg" alt="Cisi Chicken" title="Cisi Chicken" class="img-responsive" style="width: 78px; height: 104px;"></a>
																			</div>
																			<div class="media-body">
																				<div class="caption">
																					<h4><a href="../product.ejs">Cisi Chicken</a></h4>


																					<div class="ratings">
																						<div class="rating-box">
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class="gray"><i class="fa fa-star"></i></span>
																						</div>
																					</div>
																					<div class="price">
																						<span class="price-new">$59.00</span>
																					</div>
																				</div>

																			</div>
																		</div>
																	</div>
																</div>

															</div>
														</div>
													</div>
												</div>
												<div class="col-sm-4 col-xs-12">
													<div class=" bestsellers">
														<div class="module latest-product titleLine">
															<h3 class="modtitle">Bestsellers</h3>
															<hr>
															<hr>
															<hr>
															<div class="modcontent">
																<div class="owl-carousel owl-bestsellers" data-nav="yes" data-loop='yes' data-margin="0" data-items_xs="1" data-items_sm="1" data-items_md="1">
																	<div class="product-latest-item">
																		<div class="media">
																			<div class="media-left">
																				<a href="../product.ejs"><img src="img/demo/shop/product/product-1.jpg" alt="Cisi Chicken" title="Cisi Chicken" class="img-responsive" style="width: 78px; height: 104px;"></a>
																			</div>
																			<div class="media-body">
																				<div class="caption">
																					<h4><a href="../product.ejs">Sunt Molup</a></h4>
																					<div class="ratings">
																						<div class="rating-box">
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																						</div>
																					</div>
																					<div class="price">
																						<span class="price-new">$98.00</span>
																					</div>
																				</div>

																			</div>
																		</div>

																		<div class="media">
																			<div class="media-left">
																				<a href="../product.ejs"><img src="img/demo/shop/product/product-2.jpg" alt="Cisi Chicken" title="Cisi Chicken" class="img-responsive" style="width: 78px; height: 104px;"></a>
																			</div>
																			<div class="media-body">
																				<div class="caption">
																					<h4><a href="../product.ejs">Et Spare</a></h4>


																					<div class="ratings">
																						<div class="rating-box">
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class="gray"><i class="fa fa-star "></i></span>
																						</div>
																					</div>
																					<div class="price">
																						<span class="price-new">$165.00</span>
																					</div>
																				</div>

																			</div>
																		</div>

																		<div class="media">
																			<div class="media-left">
																				<a href="../product.ejs"><img src="img/demo/shop/product/product-3.jpg" alt="Cisi Chicken" title="Cisi Chicken" class="img-responsive" style="width: 78px; height: 104px;"></a>
																			</div>
																			<div class="media-body">
																				<div class="caption">
																					<h4><a href="../product.ejs">Cisi Chicken</a></h4>


																					<div class="ratings">
																						<div class="rating-box">
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class="gray"><i class="fa fa-star"></i></span>
																						</div>
																					</div>
																					<div class="price">
																						<span class="price-new">$59.00</span>
																					</div>
																				</div>

																			</div>
																		</div>
																	</div>
																	<div class="product-latest-item">
																		<div class="media">
																			<div class="media-left">
																				<a href="../product.ejs"><img src="img/demo/shop/product/product-4.jpg" alt="Cisi Chicken" title="Cisi Chicken" class="img-responsive" style="width: 78px; height: 104px;"></a>
																			</div>
																			<div class="media-body">
																				<div class="caption">
																					<h4><a href="../product.ejs">Sunt Molup</a></h4>
																					<div class="ratings">
																						<div class="rating-box">
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																						</div>
																					</div>
																					<div class="price">
																						<span class="price-new">$98.00</span>
																					</div>
																				</div>

																			</div>
																		</div>

																		<div class="media">
																			<div class="media-left">
																				<a href="../product.ejs"><img src="img/demo/shop/product/product-5.jpg" alt="Cisi Chicken" title="Cisi Chicken" class="img-responsive" style="width: 78px; height: 104px;"></a>
																			</div>
																			<div class="media-body">
																				<div class="caption">
																					<h4><a href="../product.ejs">Et Spare</a></h4>


																					<div class="ratings">
																						<div class="rating-box">
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class="gray"><i class="fa fa-star "></i></span>
																						</div>
																					</div>
																					<div class="price">
																						<span class="price-new">$165.00</span>
																					</div>
																				</div>

																			</div>
																		</div>

																		<div class="media">
																			<div class="media-left">
																				<a href="../product.ejs"><img src="img/demo/shop/product/product-6.jpg" alt="Cisi Chicken" title="Cisi Chicken" class="img-responsive" style="width: 78px; height: 104px;"></a>
																			</div>
																			<div class="media-body">
																				<div class="caption">
																					<h4><a href="../product.ejs">Cisi Chicken</a></h4>


																					<div class="ratings">
																						<div class="rating-box">
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class=""><i class="fa fa-star "></i></span>
																							<span class="gray"><i class="fa fa-star"></i></span>
																						</div>
																					</div>
																					<div class="price">
																						<span class="price-new">$59.00</span>
																					</div>
																				</div>

																			</div>
																		</div>
																	</div>
																</div>

															</div>
														</div>
													</div>
												</div>
											</div>
										</div>
										<div class="row">
											<div class="col-sm-12">
												<div class="brands">
													<h3 class="modtitle">Fetured brands</h3>
													<hr><hr><hr>
													<div class="owl-carousel owl-fetured-brand" data-dots="yes" data-nav="yes" data-loop="yes" data-items_xs="2" data-items_sm="4" data-items_md="5" data-margin="10">
														<div class="img-brand">
															<a href="#"><img src="img/demo/brands/brand-1.jpg" alt=""></a>
														</div>
														<div class="img-brand">
															<a href="#"><img src="img/demo/brands/brand-2.jpg" alt=""></a>
														</div>
														<div class="img-brand">
															<a href="#"><img src="img/demo/brands/brand-3.jpg" alt=""></a>
														</div>
														<div class="img-brand">
															<a href="#"><img src="img/demo/brands/brand-4.jpg" alt=""></a>
														</div>
														<div class="img-brand">
															<a href="#"><img src="img/demo/brands/brand-5.jpg" alt=""></a>
														</div>
														<div class="img-brand">
															<a href="#"><img src="img/demo/brands/brand-6.jpg" alt=""></a>
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							<!-- //Main Container -->

							<script type="text/javascript">
								<!--
								var $typeheader = 'header-home2';
//-->
</script>
		</div>
	</div>